allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  b48bf70d-eef0-4f98-9bd2-4a46aae794f7:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-20T09:15:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bb3c2ae2-f848-4828-8076-59d2dbb9b646
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-24T12:56:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3d82d73a-5faa-4604-8c76-8c89d1009451
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-24T12:56:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1df0bd0b-4fb5-4df6-9e5a-f223a6f701d0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T12:11:32+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: baf740e2-1470-4f9e-91c2-fb208d5a1f2e
            userCondition: null
          -
            dateAdded: '2026-06-29T14:52:24+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4a71638e-cc3b-48f8-b547-a2003f873feb # Cards
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3b1b219c-e332-4e8a-87a7-f41f8cce90b6
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: bb885a07-4a71-4cd5-a5f5-6152abe13a40
        userCondition: null
    thumbFieldKey: null
handle: services_section_5
hasTitleField: false
icon: section
name: 'Serviços Secção 5'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
